2009年11月 7日

[mew-dist 29058] mew-pgp-signer for old PGP

mew-pgp-signerがmew-old-pgp-encodeで効いていないことに気付きました。
このパッチでいかがでしょうか。

----
--- mew.orig/mew-pgp.el
+++ mew/mew-pgp.el
@@ -752,7 +752,9 @@
(message "Old PGP cannot be used if multipart exists"))

(setq doit t))
(when doit
- (setq mew-inherit-encode-pgp-signer (or signer (mew-get-my-address)))
+ (setq mew-inherit-encode-pgp-signer (or signer
+ (mew-pgp-signer (mew-tinfo-get-case))
+ (mew-get-my-address)))
(cond
((eq type 'pgp-signature)
(mew-old-pgp-sign cs syntax))
----

--
木下達也


投稿者 xml-rpc : 2009年11月 7日 23:02
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/90237
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。